jueves, 10 de octubre de 2013

Boletines de seguridad de Adobe

Tras la reciente brecha en su seguridad de la que hablamos hace poco, Adobe ha publicado dos boletines de seguridad en los que ha corregido sendas vulnerabilidades en sus productos de gestión de documentos PDF, Reader/Acrobat, y de creación y publicación de contenidos RoboHelp.

A continuación se exponen los boletines publicados para cada producto.

  • Adobe Reader y Acrobat (APSB13-25): boletín de seguridad que corrige una vulnerabilidad (CVE-2013-5325) en Reader/Acrobat bajo la plataforma Windows, tras una regresión de la última actualización 11.0.04, que permitiría eludir restricciones de seguridad a través de esquemas URI Javascript especialmente manipulados, presentes en un PDF malicioso. Solamente se ven afectadas las versiones XI, por lo que ya están disponibles las versiones 11.0.05 para Reader / Acrobat:
       
    Actualización de seguridad Adobe Reader 11.0.05 – Todos los lenguajes
    http://www.adobe.com/support/downloads/detail.jsp?ftpID=5674
    Actualización de seguridad Adobe Acrobat 11.0.05 Pro y Standard – Todos los lenguajes
    http://www.adobe.com/support/downloads/detail.jsp?ftpID=5673
       


Más información:

APSB13-25 Security updates available for Adobe Reader and Acrobat

APSB13-24 Security update available for RoboHelp

una-al-dia (04/10/2013) Adobe anuncia el robo de código fuente y datos de casi 3 millones de usuarios



José Mesa Orihuela

No hay comentarios:

Publicar un comentario en la entrada